/* ?This is where reusable styling of this template will be. 
   !Will contain things like:
   * Button styling
   * Background color styling
   * padding and margin
*/

.container {
  max-width: var(--width-medium);
  margin: 0 auto;
  padding: 1rem 2rem;
}

h1::selection,
h2::selection {
  color: #111;
  background: var(--primary-color);
}

/* Buttons */
.btn {
  display: inline-block;
  padding: 0.75rem 1.9rem;
  border-radius: 30px;
  text-transform: uppercase;
  font-size: 0.82rem;
  transition: 0.3s;
}

.btn-primary {
  background: var(--primary-color);
  color: #000000;
}

.btn-secondary {
  margin: 5px 0;
  background-color: var(--bg-secondary);
  color: var(--bg-primary);
}

/* add hover to resume button */
.btn-primary:hover {
  background: var(--secondary-color);
}

/* Dark mode toggle */
#switch {
  display: none;
}

.toggle-icons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.toggle-icons > img {
  transition: 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  width: 30px;
}

.moon {
  transform: rotate(10deg);
}

#switch:checked + .toggle-icons .moon {
  transform: rotate(250deg);
}

#switch:checked + .toggle-icons .sun {
  transform: rotate(100deg);
}

/* Header Container */
.header-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 8rem;
  padding: 1rem;
}

.header-container > div {
  margin-top: 1rem;
}

.content-text {
  text-align: center;
  margin: 1.5rem 0;
}

.content-text h2 {
  font-size: 3rem;
  line-height: 1.2;
  transition: 0.2s ease-in-out;
}

.content-text p {
  padding: 0.5rem;
  margin: 0 auto;
  max-width: 700px;
}

/* Project cards */
.card {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 1rem;
  background: var(--card-background);
  color: #ffffff;
  border-radius: 5px;
  transition: 0.4s ease-in-out;
  cursor: pointer;
  weight:100%;
  height:100%;
}

.card a {
  color: #ffffff;
  transition: 0.25s ease-in-out;
  font-size: 1.1rem;
  margin-right: 0.3rem;
  
}

.card a:hover {
  color: var(--primary-color);
}

.card:hover {
  box-shadow: inset 0 100px 1000px 10px rgba(0, 0, 0, 0.8);
}

.card:hover .project-info {
  opacity: 1;
}


.card-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* background: rgba(0, 0, 0, 0.5); */
  color: white;
  padding: 10px 15px;
  font-size: 18px;
  font-weight: bold;
  border-radius: 5px;
  text-align: center;
}
/* Project Images */

/* project 1 */
.card:nth-child(1) {
  background: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSZZ-sUHPqbtmFH82G2YvTYHL0FCKGgBrD45rmhANaaFLz8u3k0RITWSyWvnzVBKL4JX90&usqp=CAU) center center/cover;
}

/* Project 2 */
.card:nth-child(2) {
  background: url(data:image/png;base64,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) center center/cover;
}

/* Project 3 */
.card:nth-child(3) {
  background: url(https://www.shutterstock.com/image-illustration/illustration-healthcare-technology-concepts-flat-600nw-1913714050.jpg) center center/cover;
}

/* Project 4 */
.card:nth-child(4) {
  background: url(https://travel-blog.happyeasygo.com/wp-content/uploads/2021/03/Booking-early.jpg) center center/cover;
}

/* Project 5 */
.card:nth-child(5) {
  background: url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAQAAAQABAAD/2wCEAAkGBxMTEhUTExMVFRUXGB0VGBgYGBsXFxcYGBcXFxgYHRoaHSggGBolGxcXIjEhJSkrLi4uFx8zODMtNygtLisBCgoKDg0OGhAQGy0lHh0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tN//AABEIAK4BIgMBIgACEQEDEQH/xAAcAAABBQEBAQAAAAAAAAAAAAAFAgMEBgcAAQj/xABOEAABAgMEAwsKAwYDBgcAAAABAgMAESEEEjFBBVFhBhMiMnGBkaGx0fAHFCNCUlNyksHhFWLSM0NjssLxJHOCFjRUk6KjJUR0g7PT4v/EABoBAAMBAQEBAAAAAAAAAAAAAAABAgMEBQb/xAAiEQEAAwABBAMAAwAAAAAAAAAAAQIRMRITISIDQWFRcYH/2gAMAwEAAhEDEQA/ADLdu41coJ2C44zdWAQSaco+8Va1tranelJSaEGnisTLDbCGwZ5/QR87b45pL2Jy0eADTQeYWq46q4XFJAMp8AJEyc8YFL0raPeHpHdFwSyl9x28pKbqziJzmls/WHFaDb9438iY9L47WmsTLltFYlSvxe0e8PSO6O/F3/enpHdF0/A2/etfInvhJ0G371r5B3xpti9VKd0naDL0uYOWsSyhwaVtPvesd0Wq16EbkPStcZHqD20zzhwaFb9618g74NsXqqKtLPjF6XOO6Eo0s/Myfz2ahsi4HQzfvWfkHfDLOiETX6VmipcT8iT7W2D2Hqq7ukLRdPpzhs7oX59affdndFmtOiGghR3xqiSaCWXxQ6dDM+8b8c8P2L1VRNvtMh6c4bO6O8/tPv8As7os7Wh2SlPpG8Bls+KFHQrPvG+g/qg9x6qv5/aff9ndHDSFp991Duiz/grPvG/H+qOGh2feN9H3g9x6qx+J2kfvSejujz8WtHvOsd0Wr8Ka9630A9phJ0U371r5Ewew9VXOl7R7zs7o8/F3/en/AKe6LSdGN+9a+RPfCDopv3rXyDvg9h6qx+K2j3vZ3R34raPe9ndFlOiG/fNfKO+PPwlv3zXyDvg9h6q2dLvDF4DnT3Rw0q+f3/8AL3RYjolHvWvkH6o8GiW83Wvll/VD9h6q+dIWnJ/qT3QhVvtPvuod0WFWimveN+OeItoZZRIApWTkO3GFM2gZUATa3VLAW5eTiRTLkgmgE0yxUdQ1CEtWQKWVyF3BIFJ7eSJBQVqDTfP3nZETOyuIyDtis5cVTAZ5JGuLXY7KEgJAlLCeQM5qO3xrhrRVgShIAFDXlPtHZqiYoBQl6s5z9s/p7eSNaVxle2kKkofkn8207O3kiTZiCKZ4q1AZDr5Iou7LdYG5ssGa8FKpJOwa1dkWbceZ2BgqqbhkMSTMmZ1+DGsx4ZxI4wnhJyTeHKfBHKe24PgauoxU2DwxOqrwkBlh4nFvfJ1Dp+0OibM98p1zzfCt5MqH2hC/I5xHfiH9cJ8qAJs85CikjH86dmyFeR3iu/EP64tLS46Elwax0x5AHz7ojdOpJAUQRgUnDm1dkHEspdQN5MjiUqpySph1RmaFEbRkR9DBbRumFtcVVPZP01HkjitSJjHXW2D79nLqjNBJClUwIokfSG/wf+H1xL0Rp7fAu9eEzRSTVHBSK6xMHuh20OPAyTaHFpyIlnGU16ftrW3Ugfg5yTLnhCtEr8K+0Td+tHvneiOD1o9670Qur9PJDLRopchhiPWGsbI8OiV6h8w7oIWl60yHpF8ZJ6FAwrzm1e2vo+8V1JyQv8HVq/6vtCU6KVwqCh9rYNkEzarT7bkMotNqmqTi8a0/Kn6ShxP6WIC9GqkZpRQe3P6Q6rQ5l+zHTOJL9ptN0zW4RI5bIV5xaT6zw5hD39GIiND0HAy1xx0P/D6xEpDtpkPSuimqFF60e9d6IN/Rn4gnQ/8AD6478I/h9cSy9aPevdEeb9aPeu9EG/pZ+Iv4Qcky8ckJOi1eFfaJm/Wn3rnPCVWm1e8X454e/oxFVoxWz5h3Qk6NVs+Yd0S1Wm0+2vxzw2bTafbXBv6SN+GHwr7RytHHUPm+0SPOLT7xfjnjw2m0+06eT+8P/QjJsKjilPMuf0j1WjPydcP7/aD67ohJdf8Aeuwf6DCtF6kdcdoyxG+oSkKAn6cseF14rAUtZGo4QSayA+/LCmTiEh1RkENiZPBplsEWDQeig2mtVGpOvZ8IhGiNHXZEiuAGr76zlBpiRwr2H/8AI640pVneyM/aJGVxRGJNBe2VPF8ctO3c7p3GwGkJKLwM1TqBhISw5Y01jQ6XEBw3jOeZGBlhPZGdbq7CgaSsiJGW+JnerPhoIzMbxDCZR/J35PzaH2nLYlSWlJLqEYF1INL2aUE8hPJU3+wsJSgpbSEhKlpoJBIC1AJA1AAUwEWhA/xjP/pz2xXmRIG9hfcoM/SK6YdiqdYE1C77QmrGZ+vZFtfG3siqoTUFVAVDg9+vDAdcWN9IzHV9oKiyh+VJRDAE6FaZ4e0ICeTzzt0ONWaTaSoX3T6uJAEqkkE0EsMRBrylpQLPgAb6MpeuNkPeR5MkO/EP64pI6NwyM7S+TmRcAJzpcMumPYtcdAb5R0xoC12IkPNEIwvjhNlIUfWHFBJ9aR2RCatYu1Ej1YTPJnrjWtHbtkr4LgBBxCqHGfIqAO7jQej9539oFl0kcBPBSoEm8ooIyBnNMshnGHVWWuWjwrGgrQ6CbjV458MJlynA8kWll1SkycTcM6XVE88wKRUnLeGkg2d0JWKEBBReoZXqSXIk4xqWjwl1pDqZyWlKhj6wBlxuaMvkrrWs4qZQoHFzmUSOmE3Trd6TF28zG0Y5K/VHgsnLhhJXfGXbadxSHkmQq5xk4k6xHqm15KX0xcLVYxIUJ4aMlU4SdvJDpsYlnKWMld8V2y7ikXHNbhhpKVzVx8fomL8LJyjmVXrhpmycJc5jhUorC4jbD7Y7ihvNrkauYbY5QWMnT45YvVqsvAVQzu4SVqO3xKPV2QVxx1KpTl8Th9BdxRWr0hPfBTWe+FSOtz5jFyasQuDHi4yVqG2FKsY2jDJXfB2x3FJIOtzpMJl+ZzpMXfzEbcdSu+I6rEdYGySv1Q+gutT6+058xhtQX7S+mLh5gdY6FfqjvMTrHQr9UHQOtTTf1rMJN7WuLkbAfaHQr9UeGwHWOhWf+qH0l1qbdV7TnTCTe1OHxyxdBYjrHQr9ULbseutcgqlPih9I61KCT+cc5hLiVZFzpMXhVjBGeBrJXf4lHKsQ25ZK74OkdSm2USTNZM5c/JFm3PWIq9IoSJwHZz9mMSHrEJZ55K74K2OyFSQhOJFKy68Rhz8kEV8lN/B1cgkkyCQKmchLGQ1DbEbc5pdFpDpb4ra7gOAVJIM/hrADyh6NebsxmoiakplvijiQJSOUWHcvueRYmy0lRWTdcWpVAVqbSSZZJGQr9Y2zwx3yvWjBNhGJ42z1jGY7s0j8VskgZ30zn8aY1DRg9AjE8b+Yxl+7l1CNJ2ZSjdCSlSirAALSZ9AMXHCJ5aij/e2f8g9sALOaLkK33KnAcNXTyCIv4s/bn2xYZso3op85dQZFM6qaQePqBMhjhKHtG2e40EKWpV0rTePGWb6pknMnGFY6pbVFD1jMDkw6Is789Q6ftFbaBKhLggEcvRlFleG09XdBUWZ/5TkE2cGlFoz/ADjZDnkjHBd+If1x55TUnzbjHjo1e2NkK8knFe+If1xSWix0dHQG+UnW1tzJqkVmKp5iIYNoUtEjMknoAwA2RJ0voS12UXH21IQZJBxSZKWoAKFDUEy2DZBbRNhSEomNUc8xEcur45m24qy0HVGleT/TwebLDl3fGwJEjjInKfxDPlBxnDjO59pSjQZQFsOjgzb2QJhKllsyzCgQOuXRE9yLeFW+Ka+Wj7zsB/0/ePd5plhjdPfDjNlCAEpFJnInGuuHd72ZYXTBEMtDrYzQTkPSI9Uj107deUOqapgMMLp74DbqNPpYcbakgqUQtV83AkJIKakymTrwA2wesTyXWkuIkUqTMEJn1z19kPAQWvF098MWdrhLp6/sn2EQRLXb7Jr1wyw3wl09b2T7CNsPC1EtjXo1GVLuN3YfHPC1M40GPsmtOWH7Y3wF0HFPqmlD45ocUzjQfKaU5YeDQ5tmaE0HFwunUNsL832D5T3xKZb4CZezjdOobYc3nYPlMGFqAGKigx9k98N71BItbB8p74Shqg5IMGh28mPN4gpvMdvMPBoVvEd5vBbeI7eIMGhBs8eCz+JT1wXLEILGzqnDwtClWfYJyNLv38Tjt52DL1fvE9xnZrrdPf4lDS29gy9U98LD1AfZpln6p74Nbm0+la8eqfE+aBdoRTDX6p74MbnR6VvvzunxIQRHkTwF+WFA81Tj+2RKg1904JrHCPwoxwHo012wM8sLqRZBn6VJpMkSM8OrniVo19xyanWt6oi6lSgohNxMiqVAo6gTLXGluGVeVp0fMsJqc/5jGYbtrOlWkrMlQvTUi8FVBG+JkJHEYxqejv2CKnPL8x2Rmu7JI/E7KazvJx/zExUcCWktj/FM/wCQe2AdmwUQJm+5Mn/MVBxv/emf8g9sBGhwVTMhfc/nVnE2Op0ABSbxnUUy6M4sr8tXVFcZoRJOJFTTtrFgfWcpdP2gqLKN5TCnzbCt9Hq/nGyG/Jda0NoeLi0oF4cYgT4+GuFeUu8bNUCjiDifaA1bYHeTLQTLxcW8CuShIXiE4KxAxwwNIqUtCO6aze8Pyq7o6JY0PZxTeGf+WnujoDY75QtJ+fWZtDADikuhw3FCcghxJ4JIOKhSK/ZkuySCw8mUuM2oCm2H06AsbhPm1vTUrklZSTLfEhoVukEtErNCeCaCJjGhNJNJO8PBwTIF1dD6RbYN1fBE7hOOBEc1q2l0/HetU+z6XSiqkuDD1NUCbO/v1uZKEOEb8lRO9rkBeBmTKQptghonTGkAqTlmfKpCRbCQTwQqZIVdldWn5wMTKLnYLW+pM12d1BnKTlwk4VmhRpGdaTWdlpf5otGRCcG/F0wL3S6SFlsrr5AJQngggi8skJQJ6ioiC7AJAKk3TWkieyKd5XTLRxym62DQil4n6RtEOeWXvb7aCHDeWo1UdZJr/bKgi7bhXn7HaPNH0kIdF5ANQld29SWSgCDtltgXuXdSEJFOLFw3U2lKrVZSCJ32qivrAGM+5lsdM/Hsat+989fZMCtDaTZfU8GlXpLNbipGQSglJ9YTSajZrEB/KZugNkabbbo4+opvCYKUJAvkbTeSnnOqM43Om1WZ3zlpCiEHhjJaCapPLLHIgGNdxzxXY8NstiPRr+H2TWh8c8OqRjl/pOqA+6jdC1Z7MHTJW+hIbTUTC5TVyBJnTYM4KaNtrdoZS80QpCxPA0MiCDtBmDDS9YTwE09UUunVDlzxdMLYb4CfhFbp1CHd78SMPEo1watfqmPGkUHIImbz9fVMe2ZiaU8g7IMCKG4UGYIps4hxtuGA9NlMIUzKC12IrqIZB5bhtSPEieyJqkwyseJEwBBcTTDLC6Yjuo8XTE1xP97phh1Pi6e+JlUB7yaa8fVME9z6fSN+PVPMMqRDebEun1TBHQQ9I34yOXfExyc8BHlcQfNRjLfUTw198oIgVnTioqcB6NMQfK0B5pl+0Tlt1xLsjyVklCkKkEJJBBukITMUz541twzrys2jj6BNTnl+Y7IzXdqoDSVmJOBSTOgA3xP3jR7DPeU1OeX5jsjMt3dnS5b7Ohc1AlIUCJTG+opgKYw44Erk/uqYTaGt6vWhQaKbjA3w3p4UpynKO0UsqReLZSpSlkg4pmtUwTs2QWsFlQ3aGEtoShO8GiQEjHUITYLKqRnQXl5a1qOcRY6o4QbwmZVGHeeXVB55O2AtqQkLFCajIn+0G35auqHQWUHymzFnFTVxAOHtDZC/JNg98Q/rjvKWoCzYSmtGX5xHeSbB74h2LipS0aOjo6A2EWzyRODAIPwuH2aD0ic1THIYFK8ntuZnvRfRX1DsTI+jV9PVi+LtOk28XkqxyQRxJCpSPX6oW3prSQ/dNLGuUvZGS/jyyEZ9dZ+1dMqE0/pizYOqIEjJxE8gBO+idLqM/UAwnGsaHtReYadKbpWlKlJlO6oiomDWRnWBid1tqTx7JM6kqUOX1TByx2rfUJcKd7KqlMiSnYTTsgmYkREl3PEj3wlbQIkQCNqSYdl4kY9u/wBpGEaAdEMHFlrH3Q1ckeN6Gs6TeSwylWRDQBBykQMYIAduo6o4inNjIw8g+qWeeU/ctabW7Z12dAWGwsKF4JIvFBHGNeLHWLQ9sQyts2dRKhISU3LPHhbY0S74kY679cjE2pFuVU+SacMD3Rb4u2Jszpu7yw0zLEJKWkKOzjLNdggzpm0nRzTlmsy1FNpQgzJq2ot+kKZZqEhslGqPbn7KtwurszKnDKai0LxyqrE0A6IEbo/J8za1trDimN7pJCJhWEiZ6sOeFNZ3wcXrnmEfycaReeY3q0IKXG0JUhR/eNLncOOIlL5dsXVDPiRgToXc/wCbqvl0ueiDQ4F0AJMwcTWDgHiRi67nlnfN8G1t06cjCbKOAn4R2Q65hzHIwiy8RPwjsENJyUcmPZRyRDDwmIzkSyIjOCAIyhDCx4kT2RJUIYWPEieyGEV1PZqPfDLg8SMPuDsNZKhlweJKiZOEdxv65HvidoZBC2/7DA88RkATE8M5JMGWG0h1sIMxr2SOcRHKp4VjyqMzs0jWa0jE7coM6J0YltPAQlCLqZXUgCiBkIG+VBRFmn/ETPDX3yg1ZNI8AIOSUy11SD2xd+EV5EbF+xTU55fmOyMz3ay/ErNUzmicxKm+pllyxp1iPoU1OeX5jsjMd3UhpGzGdZpnOlN9TL6xccFLR2j/AIlj/IMPWK2hSDPEKUOUBRAgeLe0m02cqdbSAwZkqSAMNZiFYnJpvJWClSlkESII3xUjPMRF+DqI2lwlYlLEQZensitIIvCa8xnLVFifWNfXDoLKN5TUE2YGlFo/nEI8kpo78Q7Fx55TXB5uJH94idfzCBPk2ttoTvgZYDnCEySABQ6yNZ6IqUtfjoBedW/3DfzD9cdBpsuTuXIndWsUyUR9Ygv6LtCLI86H3wUJKqOKkLtT1RoLaceQwrQCOCqev6mOCOXVM+FY3L6AfcW5v1otCUAJKQSCpU5zqoG6MMp4YVEXqy2AITdvLXX1iSRgJUlSGdG1edGQSnrnqgrc8Vjo+OImrK8+UdDQFBtyMe3P71iRc8VhKk+KxaNMy8SMdd7MKwuXiuqPCOzGsMEy8SMehPisKI8VjgPFYZOSPEjDyfGMNgeKw6keKwBx8UMegeKx4R/esLHjGAErFOnXCLKOAn4R2CHFinTrhuzcRPwjsgB4x4I6OAgDwmI64lERGchgwqGF+MfpEhQiO54x+kBIznfSSojumvRkqH3voa8KIjx5R81YmVQbcV9cld8TdDL9I33k5GBLp5Rj7cE9AK9I3+qfqmJ+1TwE+VsnzQ1A4acs5+OiHtDIUlMlOrcJCDMpTPiCnBTKUJ8rv+5n4057YXoxdBU8VGAn6g2RpbhnXla7CTvKanPL8x2Rl3lCZSu3WdKpqBKQoGkxvqKZbY1PR37BFTnl+Y7Iy/yhEef2apnNOIl+8TLLlhxwJ5XOx6AsotFmSLO1dUwVEFIIJpUg4nbCLKlKUFIRIBTgEgkAAOKEgMhBGyq/xVj22dXYIgWed1VcFuZfxFxMnCQ2szHBOOzviwvA6j1d8V1sG8OFidXjVFleB19UFRZQ/KWuVmlI1WjV7Y2wx5Iz+0+Idiok+UxB82xwWjL842xD8kiqufEOxUVKYahHR0dAbPm0O14SMD6p74d0K0sgyXd5Ej+qcOII4UL0LQHljgjl0zwl6GaIccmSeCNmvVBkjxMxV7fbC24Ls5qoZKI1asc4ktvrVXfFDZMxpT5YiMTakz5HvGJhK/FTAJ21rBu3lT1hR7I8cfXQX1dJ74rvQntyNeMTqhJw5tZgIbUoesrVxjDrzyhM31UE5TP94I+aB25Fj44Rjh4qYr1l0mpxM+EkzyUThSFqt1Zb4Z5gFR7DSHHzRI7crAPBmYdT4qdUV9D6slKltUQOicOItCiZBa1H8pIHTOK7hdA7PxMx6PFTA5plzFSikfEfr3RMstBiTtJiq21M1w6oeJmPG0SAExQSj0q8TjwK8Tiie11iOHKI8K/E4bU8BmOmAFqVtER3F7RCHLZql0xCdtW0fN9oYSFubU9MRd/nhr2iIzj9MaSwvRUd1Vqcmm69vfCkBMG+ZTlwhqBwIxhTP8CIW568cAc/WiK6lfsk4UvxU9G6es6SVOWZKHFkBa99YSFSFDVd4yEsoetu66wIW2gtlZcmOAttQTL2iDLPKecZ9Vp4XkQL2nR7jnCvOouVCUKSQs+yqc5YS5zE/QClh5u+lSRhNQB9U+yYp3+1FgJITZXFYes2L054TWJ4Q6xunsiFoPmjiCTIEuM8hJk5UCJ2dPIxYvKah19sMMsqcvcJSkji3SJCuM/pA7cxpcPNlSUrTduoM5GZSkVpOlYIMbprKqQLoQo0Cd9TOpoBPOI8rMnhNtugHHeygAkUmRKp2xc2RWuSvOi1zs6DM55fmOyMs8pKh59Zqkmaf/kRKL1orTaN6SiakynK9KdSTkBmdUVPdzuVetjiHGloUEgggquqxBEuDLLMxpWfCZjyuViX/irDtsyuwQPYUJKmmcnHJmQP71cVh7QFqs7RtLVqN5tBKbqVFUgDwQJnYJSyidoC1rVZ0KUqa1BSlzFbxUomglKI2ZjzB1WFkIvCkqiVCNUWp6WvrioWZ5RUKCihgftti4PqOrsiqiygeU4jzah/eInU4XhEHyRL4Sx+cfyqiZ5UniLLKRqtGr2098BfJA/6UieK/wClUVKYbLHR7KOhGz4LqeSHdCqorl+kDHrTIGuRiRoe0iRJ1/SPO1154P6WHDB2w9Y3MoiWoFapjDXDrSbpnOCIndOczC7Svh+NkKdXhzQ0q0JnSp2VP2hSUk4CXL3RXSWklE8TnOkKU9M0rPn6hTrj3eE+uoq2fYYxPZsijgAgdfR3xUVTMh5ss+MZDxlhC27NklMtp7oNt2BKcccZnHuEPXgMBqrzwy0Jb0XmtRPLQcyYmWVKU8Wp1n6DARGtD9Ty/wBURfPwi6DW8ZDqhaBS0vUUTqgDpLde2ywA24wp6fEccuACZnMgUIGUQt0VttAWfNy0QUyO+EyxnS7OKyLLaFqmtWj0nMqSo/zCLpbz4K1fAqnd/aScbEBrDqlS5gn6xdtA2u0ON3nw0FEzSW1KKVIIBB4QxxwmMIqdls67OQHX7LccUlDYQym8VrUEpVLUCamZpB7cjpdb9kbcWZqJWk4DiuLSKAUoBG8SzkcXe19cR1zlj1/aPV2k+D9oiuPq8H7RWpx6tW0Zet9oiOubRn632jnFq19f2iI7fyPX9oNPHrjm0TkK3vtyxV9OOA2qzppQuLPC1ICdX54Nuhzm5ftFe0zZ3UuF84IZczmQZJM8NSYAo1j0hedfC0b5fmpIkiirokolWQSkCWyDegrS4wpCwqzIS6ASFK3pXYQZXor2hWlm1AltaQoEJmlQBAbKQZywOM8NsItjpWWATgbiRPAkz1bUdETaunFsbPZ9K2Xewpx9q9KZktJnjKQnM01Q25uosDad8Lpuipk2pUhMDAJnmOvUYy63MWcLSFscMymUuESwFRtnOB9qZY3slCVBRFAXCZTvVlOR4uG0RnFf7XMtkZ3S2B5KVIcJCp3fRqBN1aEGhTMG8tI2zhZ0tYphJXU0AKSFHkBEzGU6MeAsaUhYS4kO3daVX23EHpbGMGrGhLqrxtigUrcuJvthQFUJIJTMzEjU4RU0TEtBTpqy1RWksUKGPKNkQrRadHqM1LSTqCpHtjO1WJm0XFPOJ31Tba5rVcWoLQK0lgQRhlrhqxbn2XHFovpQpCrgm6SVm6F8GRrQiFn86f8ATXLPb7OAmTipDATJHSMYHWyy2IqKypwKNSU3p9Qip2DQ4s0kTJF4qmJ0mMKm9iJwR/GbOMbS1MZFQOWFDODNHA5ZX7Mki4+8TPAgKw1zTMdMXBWkQviqE4zZvTNlOLrJrktJy6ctUF2rSgpBbcBwwUFD7RpX1TPkrygaMftFnKWklagpJAF0UCgTidkZgnRzlnM3G3GjrUggdNO2NestpWMDPkMtmBmInN6QPr9Y+uEXsSjplkidNuSo+r5lfqjo1q5ZzXeWvlT3R0HggLzVAx4XZ3R6X0ppQbM+iPRZlqxpyQ6iyoTjjHnxDs000pasBIaz3RJTZh6xJ6h0QsTyEtph5myFRzPZFQmZMpcGCEz5BQQvelE8ImuCUYnngqiwBImoy2DxIQ+p0J4ol29MOZJHsWj7pmQEA5CqjymJ18CYT98IYLk1CEqVjy/SAjrq8fhhlxfaO2PHF1Pw98Vu3W9e/KAnJJTyUNYUycRpzTNpIVIETnexAolYJNYD6ZLLyEpUtQuqvAoXdIpKhBjt0Nmsz6wXFqBTMJUhRBEzXChgY1uV0aaqtDnSn/65xMZac1U+I4QF6KsI479oH+tAHUIcNi0UlCl+mdCAFHM1UABOQrPbkYMI0ZohlsEqUoKJAJReUSnEAhsERX91LlmvobszSm0NrAdUSeGQ8EKHGN4AJXjzSrHTSPrZZWT9M6Qk063xUWK1sb2MwgFaccTwkkzNaxY9wivRWhuf7K1PN814KH80VLdSzec0o3mtLbnyuIJP/eiy7g1m9bFS4LjyXQdZcaQpXanpjRC1qTDahCiuEkwwZXDK1RJVDKjDJFWuIdpKTMETBEiIIuCIziNkAVdLATa0SBCEsXU1nxCB2LGOqKTumWhNqF2QCXCsjCV1KABsmUdcampoRQU7jEOuuhbjiSFToUq45UZEkGfBCOcmAI2lG0KtBmARfKq1og2dB6kr6Yft1hszajviSG7t0XceCkLmZY4EdERWdGrIN0lVxpRmSJ3Vm03TtJKEHnghuvR6BC8rw6FNrH1iZhUSZsmiLCpAd86dS2TKoNDq4sXHQziGWkbw9vreFZ65zlz4iM50PZXHGZBZCAVTFMShVa8suecENHB9osFt0nfGibqhNFEpVKQI14xFq79qrOfTWLNpRtQkZJO3DpnEneBPijr74xqz7o1sFSHG1yKiqRmJTM5JCsBsi+bk91ljUFb5aEtiQuodWGyk1nKZE8sCREZaD2FxSkau3vhlxkau3viKN1Wjv+Ms/wDz0/qhw7oLAUlXnbF0EAq38SBOAneoaHoip0ok4ywmeB64lONiWfjmiAxuk0eSEptdnKiQAA+kkk0AHCxggrSNnvXN9Releu3+FdnKcp4TpOCNgpDbTYwrM9Me2LR4B+8TnLdZhMqdQJYzXh1xEc3Q2Fs8K1MJ5XUjtMKJyTngQ822df2jyB/+11g/42zf85HfHRr1o6UgMqVldHX0Zc8ocb0fPAV1mp7hBsWQJFa/2hou0PPHLPhrqK3YEpqozPjOHrS6EpkkAV74jvOU8bYbtSqHl74XJlWl7gHxmIZcX2CEPK4B8ZiErMPCSUr4QHL9O+Buk9K3VFIxBr0RMH7RJ2HtTFct6JuufGeyFJwm6dtLyrMosSDpCQJ0oCSrnIBHPFJtNp0mv/y6xrASHE810zHXGhWdoXADXMbDWRiLpDSYs5TME31FIzkeEa1FKQvvzCvrwz8aM0kv90sf+2odoiadxFtUEm+ok4ghLYTzzmeZMHNNbrX2rS20hLdxYmbyVFVLxNQuWQygdad2r/m1nWpV1S1XnLiQAUAL4IvTlMhHMDWN4/IZzv3IRug0C9Z1Wdlbt4rvEXSZNkraAqaqnXVgNVWdIaPP4a0+FXlPlRnneLD66nM30kxO0g64W23FrKltWaxLUTUrU667eqdt080St6/8NaTk3b96HJ5ytvsWY0hBGnTO0vLAKi7YysAVKiWQ4kAZk7xF10FYN5YQ3QlKUgqAleupCQTtkAOaKluesqnHLA5fkpFjaWaTvXA8yRjSe+zn+WL42TDDimEmFlUJvQyNmGVmJChDSkwwjqVDC3IlKbEMraEMkVa4ivPAAkCoBNBU0pEtxiIzjUGjFd3MIu30q4yG2GlT1pZCj1uGGt3q0+aK+JMununBxmyJSVqAqtQUqpMyEpSOSiRGf7ttO76VMJSQltdScSoTGAwTX+0AGNwzI82JOaz1JSO+JmkwA9ZT+dSfmaV3CAO4nSvC81IxBWlQ5BMH6Sg7ptEt4Op9H/UFJ+sScEWTTe+BsOISpS1qQoYXbgWQqRnjcFNaoTpZ6yNSvWa9emBdQhVaUqQc4EeZNytThSFFDqgAZywGMjUTVDa9AEhgrdVJxQklMwEgtqXS9OZoIjojVdUiNqasaZyabN1CnDwEmiJTEtdR0wxuysyW7G3dCQFuJVICUuAulOXqgVadF7246hK5gJQioqQ6pKSDLbLKHt0mki9ZmioAKvqnKd03eCKTxhxXCmQXRaZOBUuKpCv+82PrGl2psJtjCkGV9txsgzNRcWBLLBUZ1YxJLx9loq50qQr6Rf8ATS5PWYnjb8nhChurC0Hk4w6IqSgfDaVApdTQ9GWeWGyIitCtuTLbgI1UWDTYY7SlsU0w6o1klUiKGYTeExhz9UQNHbm7N5m04WkFYZSoqE0lRug1KSDnjOcRNYnlcTMcHVbmf4SOqOihLtLszJxYE6AOOSGyq5x0Hbgut//Z) center center/cover;
}

/* Project 6 */
.card:nth-child(6) {
  background: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSxVfkYGIJpfZfGOevoVQHSvrWrrtmI3XDVKA&s) center center/cover;
}

/* Media Queries */
@media (max-width: 768px) {
  .header-container {
    margin-top: 7rem;
    text-align: center;
  }

  .content-text h2 {
    font-size: 2.5rem;
  }
}
